DtDtsFreeDataTypeNames(library call)

NAME
DtDtsFreeDataTypeNames — free a list of data type names

SYNOPSIS

#include &<Dt/Dts.h>
void DtDtsFreeDataTypeNames(
char **namelist);

DESCRIPTION

The DtDtsFreeDataTypeNames function frees the memory used for a list of data type names.

The namelist argument is a list of data type names.

RETURN VALUE

The DtDtsFreeDataTypeNames function returns no value.

SEE ALSO

Dt/Dts.h, DtDtsLoadDataTypes(3).